Subject: Re: [lojban] conditionals in Lojban

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 24 Apr 2001 00:07:46

la lojbab cusku di'e

>With no information about the medium of expression, all I can say is
>ko'a cusku lu'e leka gleki

Right, koha says a symbol for happiness, which is not
the same as expressing/showing/displaying happiness. If I
understood pc's point correctly, we could have:

le nu cusku lu mi gleki li'u tadji le nu xusra le du'u gleki
Saying "mi gleki" is a way of asserting that one is happy.

le nu cusku zo ui tadji le nu jarco le ka gleki
Saying "ui" is a way of expressing one's happiness.

{cusku} is not the same as expressing. But since the gi'uste
does give "expresses" as one of the glosses, it is actually
used sometimes in that sense, ignoring the place structure
and putting a property in x2, which is what "expresses" would
require.

> >Yes, if you redefine "emotion" as "anything expressed by Lojban
> >attitudinals", then every attitudinal expresses an emotion.
>
>Emotion:
>"strong feeling; exctiement"
>"The state or capability of having the feelings aroused to the point of
>awareness"
>"Any specific feeling"

Like the feeling of suggestion? The feeling of permission?
I don't see the point of forcing the meaning of words to fit
some theory. Not all attitudinals express what is commonly
understood as "emotion", and there's nothing wrong with that.
Not all attitudes are emotional.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.